/* ==========================================================================
BABYSPULLENBANK - OVERONS
========================================================================== */

.wrapper-overons {
    display: inline-block;
    width: 100%;
    padding: 15px;
}

.wrapper-text {
    display: inline-block;
    width: calc(75% / 1 - 20px);
    float: left;
}

.wrapper-img {
    display: inline-block;
    width: calc(25% / 1 - 20px);
    position: relative;
}

.wrapper-img img {
    max-width: 350px;
    height: 350px;
    margin-left: 15px;
    position: absolute;
    top: -25px;
}

.wrapper-text h1 {
    margin-bottom: 14px;
}

.wrapper-text p a {
    display: inline-block;
    /* width: 100%; */
    /* margin-top: 10px; */
    color: #d01d17;
}

/* ==========================================================================
END
========================================================================== */


/* ==========================================================================
BABYSPULLENBANK - OVERONS - RESPONSIVE
========================================================================== */

@media (max-width: 1024px) {
    #container {
        width: 100vw !important;
    }

    .wrapper-overons {
        display: flex;
        width: 100%;
        flex-direction: column;
    }

    .wrapper-text {
        width: 100%;
    }

    .wrapper-img {
        text-align: center;
        width: 100%;
    }

  .wrapper-img img {
    margin-bottom: 0px;
    margin-left: 0px;
    margin-top: 35px;
    position: unset;
    max-width: 100%;
    height: auto;
  }

}

@media screen and (max-width: 1023px) {}